<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The huge distances involved have proved an ______ to communication.</text><choice_g><choice correct="y">obstacle</choice></choice_g></item>
<item><text>the 1951 ______ against colonial rule</text><choice_g><choice correct="y">uprising</choice></choice_g></item>
<item><text>He's felt under ______ since his wife had the operation.</text><choice_g><choice correct="y">pressure</choice></choice_g></item>
<item><text>She made a ______ in the property boom.</text><choice_g><choice correct="y">fortune</choice></choice_g></item>
<item><text>______ by satellite</text><choice_g><choice correct="y">transmission</choice></choice_g></item>
<item><text>She finds it difficult to live within her ______.</text><choice_g><choice correct="y">means</choice></choice_g></item>
<item><text>the ______ between striking workers and their employer</text><choice_g><choice correct="y">deadlock</choice></choice_g></item>
<item><text>Quinine is a natural ______ for this fever.</text><choice_g><choice correct="y">antidote</choice></choice_g></item>
<item><text>Can we try it in a lower ______?</text><choice_g><choice correct="y">key</choice></choice_g></item>
<item><text>a ______ of advice/warning</text><choice_g><choice correct="y">word</choice></choice_g></item>
</body>
</exercise>
</batch>

